/***********************************************************************
*Copyright (c)2012 , 天际边工作室
*All rights reserved.
**
文件名称：	Date.cpp
*摘要：		武将头像类头文件
**
*修改历史：
*	版本    日期     作者     改动内容和原因
*   ----------------------------------------------------
*	1.0    2012-10-5  wstjb     基本的功能完成
***********************************************************************/

#pragma once

#include <iostream>
#include <cstring>
#include <windows.h>
#include <stdio.h>
#include <stdlib.h>
#include "PublicFun.h"

class Head
{

public:
	void Init(char *name,int num);
	void Show(int x=688,int y=58);
	void LoadFromBMP(int x,int y);
	void Head::PosChange();

private:
	int pos;
	char name[NORMALSTRLEN];
};
